Results 1 to 2 of 2

Thread: php5-gd

  1. #1
    Join Date
    Sep 2007
    Beans
    1

    php5-gd

    I've PHP5 installed on my server, and just recently I installed a new application that requires gd library.

    understand that I can have gd library installed via apt-get install php5-gd command.

    Question: do I need to remove php5 instance (which was installed together with apache2/mysql using tasksel command) prior to installing php5-gd?

    Thank you!

  2. #2
    Join Date
    Apr 2008
    Location
    LOCATION=/dev/random
    Beans
    5,767
    Distro
    Ubuntu Development Release

    Re: php5-gd

    No. You need to keep your current PHP as php5-gd is just an add on module for it.
    Cheesemill

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •